Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(37)

Issue 2892703003: [IndexedDB] Fixed possible refcount race (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by dmurph
Modified:
2 months, 1 week ago
Reviewers:
pwnall
CC:
chromium-reviews, jam, jsbell+idb_chromium.org, darin-cc_chromium.org, cmumford
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[IndexedDB] Fixed possible refcount race BUG=716728 Review-Url: https://codereview.chromium.org/2892703003 Cr-Commit-Position: refs/heads/master@{#473029} Committed: https://chromium.googlesource.com/chromium/src/+/957b96d1ad97e774141de94caec6644174f5d651

Patch Set 1 #

Total comments: 1

Messages

Total messages: 16 (11 generated)
dmurph
Victor, can you PTAL?
2 months, 1 week ago (2017-05-18 23:51:43 UTC) #6
pwnall
On 2017/05/18 23:51:43, dmurph wrote: > Victor, can you PTAL? LGTM w/ nit. Thanks for ...
2 months, 1 week ago (2017-05-19 00:14:21 UTC) #9
pwnall
https://codereview.chromium.org/2892703003/diff/1/content/browser/indexed_db/indexed_db_context_impl.cc File content/browser/indexed_db/indexed_db_context_impl.cc (left): https://codereview.chromium.org/2892703003/diff/1/content/browser/indexed_db/indexed_db_context_impl.cc#oldcode472 content/browser/indexed_db/indexed_db_context_impl.cc:472: factory_ = NULL; why not nullptr?
2 months, 1 week ago (2017-05-19 00:16:32 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2892703003/1
2 months, 1 week ago (2017-05-19 00:18:46 UTC) #13
commit-bot: I haz the power
2 months, 1 week ago (2017-05-19 01:58:34 UTC) #16
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/957b96d1ad97e774141de94caec6...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973